Subject: Re: [ipwave] Publication has been requested for draft-ietf-ipwave-vehicular-networking-19

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Thu, 18 Feb 2021 00:34:10 +0900

Hi Erik,
Could you move our IPWAVE PS Draft forward?

I have been waiting for your review for 143 days:
https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/

It seems to take a long time.

Thanks.

Best Regards,
Paul

On Mon, Sep 14, 2020 at 8:38 AM Mr. Jaehoon Paul Jeong <
[email-masked]> wrote:

> Hi Erik,
> It seems like you are busy with processing other drafts.
> BTW, this IPWAVE PS draft is the starting point to develop new protocols
> or extensions of existing ones
> for IPv6-based vehicular networking over DSRC or 5G-V2X for the sake of
> electric vehicles,
> semi-autonomous vehicles with ADAS (Advanced Driver Assistance Systems) or
> autonomous vehicles.
>
> I hope you will be able to review this draft as soon as possible for the
> IESG evaluation.
>
> Thanks.
>
> Best Regards,
> Paul
>
> On Sun, Sep 13, 2020 at 7:18 AM Erik Kline <[email-masked]> wrote:
>
>> I'm still catching up [1]; I've definitely not lost track, though.
>>
>> If there's some timing issue with other industry or SDO groups, let me
>> know.
>>
>> -ek
>>
>> [1] I've just cleared a document that went to Publication Requested in
>> December of last year.  There's another document in the queue that went to
>> Pub Req'd in August of 2018.
>>
>> On Sat, Sep 12, 2020 at 12:00 AM Mr. Jaehoon Paul Jeong <
>> [email-masked]> wrote:
>>
>>> Hi Russ and Carlos,
>>> As you may see, there is no progress on our IPWAVE PS draft, which
>>> was submitted to the IESG for RFC publication 1.5 months ago.
>>>
>>> Could you ask our AD to take care of this draft to move forward?
>>>
>>> Thanks.
>>>
>>> Best Regards,
>>> Paul
>>>
>>> On Mon, Aug 10, 2020 at 5:05 AM Russ Housley via Datatracker <
>>> [email-masked]> wrote:
>>>
>>>> Russ Housley has requested publication of
>>>> draft-ietf-ipwave-vehicular-networking-19 as Informational on behalf of the
>>>> IPWAVE working group.
>>>>
>>>> Please verify the document's state at
>>>> https://datatracker.ietf.org/doc/draft-ietf-ipwave-vehicular-networking/
>>>>
>>>>
>>>> _______________________________________________
>>>> its mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/its
>>>>
>>>
>>>
>>> --
>>> ===========================
>>> Mr. Jaehoon (Paul) Jeong, Ph.D.
>>> Associate Professor
>>> Department of Computer Science and Engineering
>>> Sungkyunkwan University
>>> Office: +82-31-299-4957
>>> Email: [email-masked], [email-masked]
>>> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
>>> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
>>>
>>
>
> --
> ===========================
> Mr. Jaehoon (Paul) Jeong, Ph.D.
> Associate Professor
> Department of Computer Science and Engineering
> Sungkyunkwan University
> Office: +82-31-299-4957
> Email: [email-masked], [email-masked]
> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
>

-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department Head
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>